Patchwork [06/11] poky-feed-opkg: Disable default toolchain dependencies as these are just configuration files

login
register
mail settings
Submitter y@tim.rpsys.net
Date June 13, 2011, 3:27 p.m.
Message ID <c1be40ef59b5bb3fe0ccd8b66ad60dcae75d649c.1307978499.git.richard.purdie@linuxfoundation.org>
Download mbox | patch
Permalink /patch/5769/
State New, archived
Headers show

Comments

y@tim.rpsys.net - June 13, 2011, 3:27 p.m.
From: Richard Purdie <richard.purdie@linuxfoundation.org>

Signed-off-by: Richard Purdie <richard.purdie@linuxfoundation.org>
---
 .../feed-config/poky-feed-config-opkg_1.0.bb       |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

Patch

diff --git a/meta/recipes-core/feed-config/poky-feed-config-opkg_1.0.bb b/meta/recipes-core/feed-config/poky-feed-config-opkg_1.0.bb
index 9b005d0..fc223c9 100644
--- a/meta/recipes-core/feed-config/poky-feed-config-opkg_1.0.bb
+++ b/meta/recipes-core/feed-config/poky-feed-config-opkg_1.0.bb
@@ -3,6 +3,7 @@  LICENSE = "MIT"
 LIC_FILES_CHKSUM = "file://${COREBASE}/meta/COPYING.MIT;md5=3da9cfbcb788c80a0384361b4de20420"
 PR = "r1"
 PACKAGE_ARCH = "${MACHINE_ARCH}"
+INHIBIT_DEFAULT_DEPS = "1"
 
 #FEEDNAMEPREFIX ?= "INVALID"
 #FEEDURIPREFIX ?= "INVALID"